<?php include('../../config/setup.php');?>
<?php
if($_GET['delcat']==100)
{
 

$sub_cat_delete=mysqli_query($config,"delete from online_class where online_class_id='".$_GET['delcuteid']."'");
 if($sub_cat_delete==false)
{
echo "<script>window.location.href='../online_class_enq.php?erro=0';</script>".mysqli_error();	 
}
else{
	
	echo "<script>window.location.href='../online_class_enq.php?delmsg=101';</script>";	 

	
}


}


